P, UL, OL, DL, TH, TD, H1, H2, H3, H4, H5, H6, BODY {
        font-family: Arial, Helvetica, sans-serif;
        color: #000000;
}

P, UL, OL, DL, TH, TD, H4, H5, H6, BODY {
        font-size: 10pt;
}

BODY {
        background-color: #FFFFFF;
	margin-top: 1;
}

H1 {
        font-size: 180%;
}

H2 {
        font-size: 140%;
}

H3 {
        font-size: 120%;
}




